Subject: justice

From: "G. Dyke" <[email-masked]>
Date: Mon, 5 Nov 2001 19:33:45 +0100

I have been wondering how to translate justice into lojban. I could only
come up with le si'o drani, *different* from le ka drani which is
correctness. (justesse and justice in french).

Questions: Does this work (apart from the LE - see my other post)? Any other
suggestions for justice? Is there a semantical difference between what
obviously is le ka drani and what I would call justice ? If this works,
could other parallels be drawn up to suggest a meaning for lesi'o vs. leka?

GD
--

"I have a proposal for the international community:
help us build an execution block ; then we will be able to use our stadium
for playing football"
*the afghani foreign minister*